body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-size: 12px;
	background-image:url(../img/e_1.gif);
	 background-repeat:repeat-x;	
	margin: 0px;
	line-height: 20px;	
	color:#484848;
	
}
a{ text-decoration:none; color:#484848}
a:hover{ text-decoration:underline;}
.a1{ color:#147128;}
.a1:hover{ text-decoration:underline; color:#FFC93C}

#bar a{ font-weight:600; font-size:14px; color:#ffde00}
#bar a:hover{ text-decoration:none; color:#FFFFFF}